(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    157471,       2810]
NotebookOptionsPosition[    153838,       2745]
NotebookOutlinePosition[    154393,       2766]
CellTagsIndexPosition[    154350,       2763]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Chapter 2, Section 2.3, Figure 2.4", "Section",ExpressionUUID->"3b95bd1a-6bc0-4c7d-b859-f92491f67a5f"],

Cell[TextData[{
 "Create the basic information for drawing a cone (as a list of polygons) \
using ",
 StyleBox["ParametricPlot3D", "Input"]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"90051edc-c4fc-4210-8cfa-f4ae4fc43d5e"],

Cell["\<\
tcone=
 First[ParametricPlot3D[{(1-z)Cos[u],(1-z)Sin[u],z},
   {u,0,2Pi},{z,0,1},
   Boxed->False, BoxRatios->{1,1,1},
   Axes->False,AspectRatio->Automatic,
   ColorOutput->GrayLevel,Mesh->None,
   DisplayFunction->Identity]];\
\>", "Input",
 CellChangeTimes->{{3.811154400380767*^9, 3.811154440085696*^9}},
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[22]:=",ExpressionUUID->"8fb6860d-a6b3-4f35-8eb6-cc60b957d324"],

Cell[TextData[{
 "Now make this a ",
 StyleBox["Graphics3D", "Input"],
 " object with no drawn edges."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"f0df2509-ffce-471a-aeae-ecebd45fd546"],

Cell["cone = Graphics3D[{EdgeForm[], tcone}];", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[23]:=",ExpressionUUID->"0c88dbb1-56e5-43d9-afef-70aa75a765ee"],

Cell["Display the resulting cone.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"c55a7a0b-2dd4-44f0-bdd0-49cd34331c31"],

Cell[CellGroupData[{

Cell["\<\
Show[cone,Boxed->False,AspectRatio->1,
     ViewPoint->{1.728, -2.906, 0.127},
     ColorOutput->GrayLevel,
     DisplayFunction->$DisplayFunction]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[24]:=",ExpressionUUID->"67ad7e9d-2ba8-4dc1-ade6-f4986eff9f8b"],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], GraphicsComplex3DBox[CompressedData["
1:eJxlmwlUjd0XxkOmLzJHhkzJlCEpUzqiopIMIRSFEIoGJfOQOUqGRCkhUyJR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    "], {
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
      None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[Polygon3DBox[CompressedData["
1:eJxNnHn8VtMaxfd7jnRDKaHMFS4RmYnQTJMMFQ3SRNKgwVhp0jwYEiKlZKhI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          "]],
         Annotation[#, "Charting`Private`Tag$2761#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
    VertexNormals->CompressedData["
1:eJzNXGuMVdUVvoAKWhUFksbEmKphZCKKDo+ZwccV5JHidCqjxGEeLQyK1SAg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     "]], {}},
  AspectRatio->1,
  Boxed->False,
  ColorOutput->GrayLevel,
  DisplayFunction->Identity,
  ViewPoint->{1.728, -2.906, 0.127}]], "Output",
 CellChangeTimes->{3.8111544140349693`*^9, 3.811154445826288*^9, 
  3.8111545469123383`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"ae03810f-d4a7-4004-bada-ddee8773b498"]
}, Open  ]],

Cell[TextData[{
 "Now define ",
 StyleBox["Graphics3D", "Input"],
 " objects for four planes that intersect the cone to create each of the four \
conic sections (circle, ellipse, hyperbola and parabola)."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"df379ffb-6326-4cdd-bea6-93f52cd3f9a0"],

Cell["\<\
circle=Graphics3D[Polygon[
{{-0.4,0.4,0.8},{-0.4,-0.4,0.8},
{0.4,-0.4,0.8},{0.4,0.4,0.8},{-0.4,0.4,0.8}}]];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[25]:=",ExpressionUUID->"44630a58-549f-404a-8840-4978edd769cb"],

Cell["\<\
ellipse=Graphics3D[Polygon[
{{-0.6,0.5,0.55},{-0.6,-0.5,0.55},
{0.5,-0.5,0.7},{0.5,0.5,0.7},{-0.6,0.5,0.55}}]];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[26]:=",ExpressionUUID->"f44cf1be-b2d2-4216-a528-e37ce9697079"],

Cell["\<\
parabola=Graphics3D[Polygon[
{{0.3,1.1,0},{0.3,-1.1,0},
{0.8,-1.1,0.7},{0.8,1.1,0.7},{0.3,1.1,0}}]];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[27]:=",ExpressionUUID->"dcdd117c-dc97-4570-bbf7-586ab12f9647"],

Cell["\<\
hyperbola=Graphics3D[Polygon[
{{-0.7,-1,0},{-0.7,1,0},
{-0.7,1,0.5},{-0.7,-1,0.5},{-0.7,-1,0}}]];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[28]:=",ExpressionUUID->"a2f066f3-09ff-4a8b-aba7-13024cbe929e"],

Cell["Display the resulting planes.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"6b5a62cf-9385-4d94-9dca-3dad8d2c52a2"],

Cell[CellGroupData[{

Cell["\<\
Show[circle,ellipse,parabola,hyperbola,
     ViewPoint->{-2.219, -4.715, 3.818}]\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[29]:=",ExpressionUUID->"0d68d537-9947-444e-9185-f45e447999b0"],

Cell[BoxData[
 Graphics3DBox[{
   Polygon3DBox[{{-0.4, 0.4, 0.8}, {-0.4, -0.4, 0.8}, {0.4, -0.4, 0.8}, {0.4, 
    0.4, 0.8}, {-0.4, 0.4, 0.8}}], 
   Polygon3DBox[{{-0.6, 0.5, 0.55}, {-0.6, -0.5, 0.55}, {0.5, -0.5, 0.7}, {
    0.5, 0.5, 0.7}, {-0.6, 0.5, 0.55}}], 
   Polygon3DBox[{{0.3, 1.1, 0}, {0.3, -1.1, 0}, {0.8, -1.1, 0.7}, {0.8, 1.1, 
     0.7}, {0.3, 1.1, 0}}], 
   Polygon3DBox[{{-0.7, -1, 0}, {-0.7, 1, 0}, {-0.7, 1, 0.5}, {-0.7, -1, 
      0.5}, {-0.7, -1, 0}}]},
  ViewPoint->{-2.219, -4.715, 3.818}]], "Output",
 CellChangeTimes->{3.811154462712656*^9, 3.811154546949552*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"e53a82c6-0a30-43ab-960f-447003f05167"]
}, Open  ]],

Cell["Add these to the display of the cone itself.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"f9da3f64-2f34-46b9-9e71-2a795cfff3cb"],

Cell[CellGroupData[{

Cell["\<\
Show[cone,circle,ellipse,parabola,hyperbola,
     ViewPoint->{-2.219, -4.715, 3.818}]\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[30]:=",ExpressionUUID->"9342db0f-b257-4f8f-8d4f-0ac8382b8b5d"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], GraphicsComplex3DBox[CompressedData["
1:eJxlmwlUjd0XxkOmLzJHhkzJlCEpUzqiopIMIRSFEIoGJfOQOUqGRCkhUyJR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     "], {
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
       None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[Polygon3DBox[CompressedData["
1:eJxNnHn8VtMaxfd7jnRDKaHMFS4RmYnQTJMMFQ3SRNKgwVhp0jwYEiKlZKhI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           "]],
          Annotation[#, "Charting`Private`Tag$2761#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJzNXGuMVdUVvoAKWhUFksbEmKphZCKKDo+ZwccV5JHidCqjxGEeLQyK1SAg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      "]], {}}, 
   Polygon3DBox[{{-0.4, 0.4, 0.8}, {-0.4, -0.4, 0.8}, {0.4, -0.4, 0.8}, {0.4, 
    0.4, 0.8}, {-0.4, 0.4, 0.8}}], 
   Polygon3DBox[{{-0.6, 0.5, 0.55}, {-0.6, -0.5, 0.55}, {0.5, -0.5, 0.7}, {
    0.5, 0.5, 0.7}, {-0.6, 0.5, 0.55}}], 
   Polygon3DBox[{{0.3, 1.1, 0}, {0.3, -1.1, 0}, {0.8, -1.1, 0.7}, {0.8, 1.1, 
     0.7}, {0.3, 1.1, 0}}], 
   Polygon3DBox[{{-0.7, -1, 0}, {-0.7, 1, 0}, {-0.7, 1, 0.5}, {-0.7, -1, 
      0.5}, {-0.7, -1, 0}}]},
  ViewPoint->{-2.219, -4.715, 3.818}]], "Output",
 CellChangeTimes->{3.8111544675253983`*^9, 3.811154546973214*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"d07893b6-97e2-4e8e-920a-0a8a33ec9a98"]
}, Open  ]],

Cell["\<\
Now change the viewpoint and aspect ratio and re-display the result.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"5e978f9c-22e1-43e7-b399-b1dfdd5be9d1"],

Cell[CellGroupData[{

Cell["\<\
sections = 
Show[cone,circle,ellipse,parabola,hyperbola,
     Boxed->False,AspectRatio->1,
     ViewPoint->{-0.944, -3.239, 0.262},
     ColorOutput->GrayLevel,
     DisplayFunction->$DisplayFunction]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[31]:=",ExpressionUUID->"33a842f4-7625-4610-911e-5f7ff3ad7db4"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], GraphicsComplex3DBox[CompressedData["
1:eJxlmwlUjd0XxkOmLzJHhkzJlCEpUzqiopIMIRSFEIoGJfOQOUqGRCkhUyJR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     "], {
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
       None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[Polygon3DBox[CompressedData["
1:eJxNnHn8VtMaxfd7jnRDKaHMFS4RmYnQTJMMFQ3SRNKgwVhp0jwYEiKlZKhI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           "]],
          Annotation[#, "Charting`Private`Tag$2761#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJzNXGuMVdUVvoAKWhUFksbEmKphZCKKDo+ZwccV5JHidCqjxGEeLQyK1SAg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      "]], {}}, 
   Polygon3DBox[{{-0.4, 0.4, 0.8}, {-0.4, -0.4, 0.8}, {0.4, -0.4, 0.8}, {0.4, 
    0.4, 0.8}, {-0.4, 0.4, 0.8}}], 
   Polygon3DBox[{{-0.6, 0.5, 0.55}, {-0.6, -0.5, 0.55}, {0.5, -0.5, 0.7}, {
    0.5, 0.5, 0.7}, {-0.6, 0.5, 0.55}}], 
   Polygon3DBox[{{0.3, 1.1, 0}, {0.3, -1.1, 0}, {0.8, -1.1, 0.7}, {0.8, 1.1, 
     0.7}, {0.3, 1.1, 0}}], 
   Polygon3DBox[{{-0.7, -1, 0}, {-0.7, 1, 0}, {-0.7, 1, 0.5}, {-0.7, -1, 
      0.5}, {-0.7, -1, 0}}]},
  AspectRatio->1,
  Boxed->False,
  ColorOutput->GrayLevel,
  DisplayFunction->Identity,
  ViewPoint->{-0.944, -3.239, 0.262}]], "Output",
 CellChangeTimes->{3.8111544742373543`*^9, 3.811154546980693*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"0fcd594f-0cf2-47c5-a398-be4edd2adcfd"]
}, Open  ]],

Cell["\<\
Create curves to denote each of the four conic sections.  These will be used \
for the insets in the final figure.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"d9d67ded-a490-4b5e-96eb-0bd9bf25bd66"],

Cell[CellGroupData[{

Cell["\<\
circle=
ParametricPlot[{Cos[u], Sin[u]},{u,0,2Pi},
  AspectRatio->Automatic,Axes->None]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[32]:=",ExpressionUUID->"5386773f-ab36-4eb5-a5ea-3c8ffa601eeb"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw1m3c8lf///42KyCiiUtFCg4rS7qloGBklVN5ZDSGzFFkpKZQ9ykpky5b9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       "]]},
     Annotation[#, "Charting`Private`Tag$2786#1"]& ]}, {}},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-0.9999998831351729, 1.}, {-0.9999998592812047, 
   0.9999998782744886}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8111544836219797`*^9, 3.811154547030889*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"72a38c4f-3389-41ca-9d31-7317430f7392"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ellipse=
ParametricPlot[{0.7 Cos[u], Sin[u]},{u,0,2Pi},
  AspectRatio->Automatic,Axes->None]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[33]:=",ExpressionUUID->"f8a6ffcc-b34a-42d5-8519-5b9769d0f920"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw123c8le8fP3CbhqiEjFRafKJIRetdoYGSERGyQhJKKZVIoaJIdmYyMrKF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       "]]},
     Annotation[#, "Charting`Private`Tag$2812#1"]& ]}, {}},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-0.6999999181946209, 0.7}, {-0.9999998592812047, 
   0.9999998782744886}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.811154486673307*^9, 3.8111545470528593`*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"36002fbe-253e-47da-b0e2-732b987ecaf2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
parabola=
Plot[x^2,{x,-2,2},
  AspectRatio->Automatic,Axes->None]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[34]:=",ExpressionUUID->"d2fe76b5-f410-4a8c-ba34-d7d97c8185de"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mOc71n3cgO3NhZu6FTJKVlYoFZ+fkqQQmZFVKEqyZYaErJAdslUuO9vX
3ntvIiMrMkK4nvs5jud5df4D5/nm5DZ9oWFGQkRExExMRPS/FIETywQCAVl5
CA8QCDjsxT6v//4BAWl+Ux3b2sFheYXifFs7BOSQb2P/cwWHSfCrmC6sEJDp
ZuHj0WEcdonJd6xjmICWoy9JdeTiMGxusy02l4BSPC9GHRnhMI23nV8uGhFQ
ZdmRTmgtA+bU7fvcovoYfRwZH7MOoMcGBmiXa02OkN4LC/YHBzQYR80Llkvs
h4iRx0/BJZ8KK7ZqIMdNHiDP+Xkv0WAKzDhIfGPUex99UByNfqdNhu2Fu/oj
2ENhgg/vcBqTYKkMU2wx33dRMt29AAsDIixBWdy2P2AHHSjm3rE+PgTvZybO
Are3UY1v6yXp0n1wJf3sZLv2G0m8DjQif7wLJl7dZ4eyNpEezuZzpfsWfKia
j0mw3EAvaArCCcMbUD7NT/eVZx2xuJPy85usAi8jdl0zcQVJipWGyQ4tQoGg
v+Xs3BLC4bVeCRrMwXRjPpe09AJizDl82zE4BfPCHyTQtzmUOdBpeEF5BJg8
sqVFiL8jDjd7ZW/mPvD7xt/C+GcGCWz4ZVAd9cLBeqbe1uoMkl+L7Yhf7IVZ
owy30pEZlORd67hU2QsF8ql11/NmEN2pkzdOP+kFDfKPqjpGMyj/73jFQk0P
nGfj7iRynUb3WGL1Bfe6QFj6l3D61gRyzHzPlyzeBuYinp5lkxOIYdl7jYym
DZL4cH2dzROoY+Nz5dvZVmA+Keq0Gz+BkHKS3WJEK/z5Y117S2ECuYmxKeD2
WqCubF1rOXIc6darvyBqagZd2XUPUekx9J5iaP2JcyOES3n03uAaQyxdSZUh
mo3QfoHhrC7NGKrSSw7vE2sEOU6RVq+pUeRXdVOn6GcD8BKe/9PnN4p+feO+
MWPQAOs1a5n2wyOI5yVn+qhSPfgorPWUOQ8jGlKhcI1LtVCntKom+WgYcRcu
VnedrAUilZUuvMowendgM2WxVwNuWj87UnmGkYnaz52NshpwNJ9vCe4YQjim
l36GcjXwxH+yxoRrCPUvlemrxlbD3Y7OPOqWAXTV8a7w5FE5BPZ0iPoWDKCK
LyuXmZvKoWWgHX+cMIAWcGeFXoeUw83J1q9bLwcQ9ti4ho6rHOTWG7MmTw+g
X9co8WM3y0CMsTo5/0U/UsPTR6knlACrJj5M72QfYnp/FPPFvggK+N6V3yTt
Q/hVhtCHt4rg3r7FD/FfvajyvNeS/KkiCEzkvkzT3IvYr3k3fqophOOlyOly
x15EOkXGX40rhAV3VxH2oR5kRUEW+rQkH6zV3sdUCXQjlf7+VlY9PGRtK69+
IO5GRObrwcy0eJiNJcOsR7tQSEnLv/ZVOaD9w2mRM6ALQXSltxlvDoCLobTX
UifaUPqUSbz9BRhThQauZ3agNw6GUmeysqFgtxHXcrYNeW5lGv/ST4eQzyl1
cvutqE9B9SklazpYGXo6FHe2InXr4KUPXWlwtunyeIpjK2q7PaR84kYaRH34
kuHe0oJyecIT08RT4ZXke9mLz5rRLYMC7z9nP4H20vONbKz5v54Wth3nk+Fi
gnIqF2szUpkomHyWkQyrpGTUDNVNaL/yxD+VAslg2O84sIRrQoEY06keq0S4
bmtglVjYgDQnBVxXW+KAk0+Gk9W/AZkGfpUo142Dv6Osve8MGlDTovGw/c9Y
KJLvlnYhb0B+hYZLefSxwMd0nURTpx6thOD5FUyigSbvfCz131qkppXEMywZ
Cenj88E/fasRiXzgn4eng2HM7UTSx4vVaDm9qv3U6yBg4LyVpz5bhaT0hQrs
l96Bo3FWXxlUoT/fiosJFYGgOG95MvCgAold9Iu2dfSHpfVfyYI2ZchW7kRT
+2VfYA/jKpjiLEMfs9er9Ep94J64en14Zym6YEbc4ivjA6V2BfMHgqXIpXOQ
uQDzhoA9e8H2+W+oyfSKz1NTLxAkOSi00i9CD7D5j9ELLmCYKth4hqYIXeGd
GdBic4FwBf2h/tJCNJehJqaq5gwHfpV7V08UopCwIM21Bkdop/WUpevNR6pr
7hrzQ3ZAlJOrWuOZjxyHOHLsee1AUnXGyF4kHz0ylhCWs7OFhDB574l3eShG
uyzak/0ljAhShegF41FfjLuSs9BzwJ4/zatdzkEZTpQ3ZfasICu3rU9AKQfR
xrwKtG63BBfJ4JMHJF9R4Ef2Dak3T+CUHPOnOOdspFWhxndZ8TF4e9nVkwxl
oYIMXst4xUewUjcwb3kxC6X0z+zaqphC5a1owavrGUjy94kVD2tjeKjOXjT+
KA0p+/5wYznUg9WtHRmHhlSURY9LJ3mmC25R3YjhXCo6V907rrukDQnj3u3y
C5+QS+QZB1kKTRD2MFAfV/yE1Mo/D7dnakAFl/SwfWYykqfsUqrTUoei9r5G
td5EdCxcntOVowIDjH693uEfUXT++0UhzTuwpSUzWXw/AT31jZXT++c2SMwk
bZ8eikW1LFcUzk4ogPq5+0Rq0TFIoa/vd+38dbCxpKDz1o3+r+f4alEqecjd
fsa7NBaJLGrc9f+IXIUuGS7R0wkRSClHPKWQ6jKse/RfUX0Yjj5JK/IyskgB
fYOf4mvO9+iFQcUUnboE6DLbpz1BochMlif7vqcoRCeMVXTJB6PxgxDqLiQI
Q3zy/ZINgUhus3LK/xEfsORnLscp+qN3XF/5fS154P5VBhLi1jcohKmsyzOb
A8Ib7dks7vig6fsJUs4KJ6FHbVyss9MLUVCR+G2mMwFnkU+YebIbYjYY8ByO
p4b4lntIIt0JtbzLbup0JoZ/JznWj7NtkbEcZe27xh05oblBmaiHVkhUL1CK
YL4ox0dnEy1iYYLa/S9aTqz1yXkN8A+crldBtxfaaZXwX+SEcZOW5Bck4U9U
qgzdSxe5oU3vJMY9XSBz3dmId62X21A7//uFrTnI0EjrLrhPy7lGKLZZSdoA
DweFps/TDbljD5f4JFEHOOVJVRpGfyjnZfn1Wb/gK7iiSfO9x4wcSLWnZSn5
PCH+LqvMuDoD1HMFvP3I6A26kcwFdmYs4BvFY3MpxBdkttnzXz05BYp0lbq9
tG/h7+zAXeJYLqD01pK3CgiAJt+JYnKTs9DyZ12AnDII3IzSI5SD+CHwuT9z
km8IcNuJLnSfugAZm2Hu7K/DYNSoakiZQhwsLATNvx2HQ8drQZXNIGlQ4nF6
4CMbCc5Hm9NFcTLAP1mves/tA0Sznsr5d+waLGs8vLS8Hw1J9IquM7vy0Eb/
WajkciwYk1mVkXy/AV9ads/4OsWB4e0alp25m/BMLoyKcycBaKr/8ihLKoPK
/sTh8sVEKFv7Pvj19V0QKRLYLLFNglSrvfTpRVXYi/y+yr+XDKwC410PCOpQ
RuM6WOeQCoc/yh2YvuhA8gXW/lyeNDAV864j0dEDv3u5PQndaRC6qbofzKQP
mlFz7Y4CGaAyuHfWtsAQNrjv1glOZgEX063yUvVHMKywgE4GZsPf4BoqNtPH
UG3hVUV26TNUNl672+RiBu9yikqnwr7ATzPZAkpkAXwyHLnhCnggfWp0cO7T
M6AzKPnquYkH8qr1jbWV57Dlof75WWIurLV7TZDIvQDj2ToNXrc8kA7WbqU+
tAER/j8qR4P5wCIbIbv03Q5aC40U8gOK4BaPKueEwSu41ihcf36mCGxSv9Rm
XnOFvKF9+UTpYmDwDpxm43KDqP0IeDdXDPE6HYGbm+7wGFqumMmWAL1EnlrJ
jBcQ2sTE2TbLQInYbKab8g3YThzlht4qB5scTr+fkW9gYa1NhCKxHDSp2J4O
8fpBB6OZ8JZyBVxv614QuPUW4rRjz3emVUK/x83aktQAkJol5nytiwD/Wf23
dVEIiJTrbIplI3AlGTNWuR8KfOE5DTP7CCKmRIvrtkKB9tNXqWSVGhhkSqEs
SwiDw3u6E4T1GqiweduwufIeJvNyBZB4HVR+iGr1z4uEsYQH/5x8UAe0PxRF
c+k+wJA/+ZG1dx14bE9Sfnr6AbqM9Xs4++tgVL+GafFcFFQzUjp52NeDvoK2
/2Hmf97ZGDbIljRAjFsTkUpfHCQYUOM/TDeA2tpspODVeIhRKopeo2wEQa6F
+P60eAjjorH6qNsI9zuSSfxfJYBXTzHT0X4j2MktSrwSTQQTMXqjymvNsKtg
gKubTgbejYr9K3WtMGn4jelkZRq4dd7w3V5rhXCvSZ8SknQY+tzOgGdrg4aB
Irvu2+kQaDbOy/2yDeJY7DvMRtNhY+xAhZKrHSh/S5oKH2dAdaNMSr97B+zy
1nByG2bDg/gS5Wcy3cD5+HA8ywkPRc4weM6sGy4NCpDJdOKBQbvZaDqsG9qd
KT9jvLlQyzhsr7HUDaY6/dbfenKB5YarWsKdHhAq017/GJMHrqVxLt4HPZAd
WnxWh6wAbqeOdqrq9kG7oF9hDFUxbLzBmzc+74MHgrzX12SKIeaJD+GqTx94
5WLmrlbFsHThgrgAvg9ClY+sFbqLwb/UK5KUrB8K6t28A2K/QUvnef3S3H6g
rYvMn75cCrf2HJa4KQeB7he/WGVKBdxUYSbdKR4GPvKXw3HvayHEhHpzv3UY
1EqJOTVya2HEgWj6eHIYDkcXbHg6a8Eycb2cimIEhp7grzJQ10HIrzZbdu0R
SCiSMGP+z4OR9z6zN3ZH4CUZI1Wncz1YDm3XhkuPgcQbjmBal0YINRr2EiuZ
AHZa38ichlbwW70GCx0TcDWydbVgpRU8XFKO4mcn4LXmxfJB5jawjnj+ipJh
Etxf2RXZmbSBajOp/dTjSZA0yOBjImoHBlExiyDmKUhxHCLuu94BIcf+KkvP
p8GZ0jjCaqoLmlU56O8xfwf/u0FMBOk+WONm9eiLm4NVZzmaEPIRcLAXMgk9
sQD74W9PCXpMwfAEo4Z5yxJQK5u6eonPgbHLtUXKuyvQYFT3l/j2ItQLXQqs
J18Hbu+1r92Cq8BHXbmUprQBC4bKaRHhG8BRaXWT3H8TOvp5gkOltoDogCTb
dvY3HOykLFAo78If9SrDxnPb8PW8RHST4T6MSxqdPue7A9YJdh1nfx2CjQ4j
E8/ELlx+SC4cq0mEsUX+0CXj2IOUiMuDyUIkGF4/OXPLeR/ECeEzjYpkmI6s
p1JL1QEE5wQRtetSYPmGz3muHP6FexZcIuYuVNgezQ3SMq0jqH+zt6fwgwbT
6L0qzRFzDBa0quPUGD1Gc5W2tvLjMZTk2Nu2K9NjtWljdwxSj0FqzZ80VIse
E3N2MYnHH0PzjVf/sFvRYwxnSoLYGo9BQs1rWSWKHmt9JjHH+vsY+KbZHBjX
6DGMSiCM4S4B3s95HzImMGB7L/dO4dUJsCv0sJcpkwHLHW9OV9EhQCDTuWSW
AgaMM9e8IsiUALeK3IW4WhiwQ620BRoXAlDpauyrbjNgJalnZCkzCJD1b8BL
WhUcZk3/qznjCwFOSMrOC+niMD6nag3FfAKUrE5pqD7CYZHKD5+8qSTAW6mV
07EuOMx2My6CtJ8AdufOmylm4DBBfUvO1BECPBVUynLMx2HfG2Syr08RILhD
ez6rEofdixmpfv2TAJZL11T+6cdhVCRZt7l/EYDHlMX5zhQOQ1ZOAzXbBKB2
GU148xOHOQ4qGhkfEID7QlBF7TYO+78fAv//Q/4HUEaQfA==
       "]]},
     Annotation[#, "Charting`Private`Tag$2841#1"]& ]}, {}},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 2}, {0., 3.9999996734693943`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.81115448999341*^9, 3.811154547068643*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"6db0f59b-52a6-4c6a-9930-81c66b45f509"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
hyperbola=
ParametricPlot[{t,2/t},{t,0.3,6.667},
  AspectRatio->Automatic,Axes->None]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[35]:=",ExpressionUUID->"ba79b599-bbf2-46a0-ba61-d3e563e52998"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwdlXk0lQsXxo/xmDJlfElEJWVumbU3bjJGhoSUTJUK4UaKRCpJZSgViQil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       "]]},
     Annotation[#, "Charting`Private`Tag$2880#1"]& ]}, {}},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.2999850007499625},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{0., 6.667}, {0.2999850007499625, 2.952406004514435}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.811154493620742*^9, 3.811154547083108*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"de26ff8a-ea51-4c0e-a74d-b0d343f8b926"]
}, Open  ]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{917, 748},
WindowMargins->{{17, Automatic}, {Automatic, 42}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"461b0b78-67e4-4d13-85d4-d03a4f131dd0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 108, 0, 67, "Section",ExpressionUUID->"3b95bd1a-6bc0-4c7d-b859-f92491f67a5f"],
Cell[669, 22, 261, 7, 49, "Text",ExpressionUUID->"90051edc-c4fc-4210-8cfa-f4ae4fc43d5e"],
Cell[933, 31, 455, 12, 138, "Input",ExpressionUUID->"8fb6860d-a6b3-4f35-8eb6-cc60b957d324"],
Cell[1391, 45, 224, 7, 53, "Text",ExpressionUUID->"f0df2509-ffce-471a-aeae-ecebd45fd546"],
Cell[1618, 54, 167, 2, 30, "Input",ExpressionUUID->"0c88dbb1-56e5-43d9-afef-70aa75a765ee"],
Cell[1788, 58, 153, 3, 53, "Text",ExpressionUUID->"c55a7a0b-2dd4-44f0-bdd0-49cd34331c31"],
Cell[CellGroupData[{
Cell[1966, 65, 283, 7, 84, "Input",ExpressionUUID->"67ad7e9d-2ba8-4dc1-ade6-f4986eff9f8b"],
Cell[2252, 74, 31543, 527, 377, "Output",ExpressionUUID->"ae03810f-d4a7-4004-bada-ddee8773b498"]
}, Open  ]],
Cell[33810, 604, 326, 8, 76, "Text",ExpressionUUID->"df379ffb-6326-4cdd-bea6-93f52cd3f9a0"],
Cell[34139, 614, 269, 7, 66, "Input",ExpressionUUID->"44630a58-549f-404a-8840-4978edd769cb"],
Cell[34411, 623, 273, 7, 66, "Input",ExpressionUUID->"f44cf1be-b2d2-4216-a528-e37ce9697079"],
Cell[34687, 632, 262, 7, 66, "Input",ExpressionUUID->"dcdd117c-dc97-4570-bbf7-586ab12f9647"],
Cell[34952, 641, 259, 7, 66, "Input",ExpressionUUID->"a2f066f3-09ff-4a8b-aba7-13024cbe929e"],
Cell[35214, 650, 155, 3, 53, "Text",ExpressionUUID->"6b5a62cf-9385-4d94-9dca-3dad8d2c52a2"],
Cell[CellGroupData[{
Cell[35394, 657, 242, 6, 48, "Input",ExpressionUUID->"0d68d537-9947-444e-9185-f45e447999b0"],
Cell[35639, 665, 667, 12, 357, "Output",ExpressionUUID->"e53a82c6-0a30-43ab-960f-447003f05167"]
}, Open  ]],
Cell[36321, 680, 170, 3, 53, "Text",ExpressionUUID->"f9da3f64-2f34-46b9-9e71-2a795cfff3cb"],
Cell[CellGroupData[{
Cell[36516, 687, 247, 6, 48, "Input",ExpressionUUID->"9342db0f-b257-4f8f-8d4f-0ac8382b8b5d"],
Cell[36766, 695, 31894, 530, 337, "Output",ExpressionUUID->"d07893b6-97e2-4e8e-920a-0a8a33ec9a98"]
}, Open  ]],
Cell[68675, 1228, 202, 5, 53, "Text",ExpressionUUID->"5e978f9c-22e1-43e7-b399-b1dfdd5be9d1"],
Cell[CellGroupData[{
Cell[68902, 1237, 336, 9, 120, "Input",ExpressionUUID->"33a842f4-7625-4610-911e-5f7ff3ad7db4"],
Cell[69241, 1248, 31983, 534, 377, "Output",ExpressionUUID->"0fcd594f-0cf2-47c5-a398-be4edd2adcfd"]
}, Open  ]],
Cell[101239, 1785, 248, 6, 53, "Text",ExpressionUUID->"d9d67ded-a490-4b5e-96eb-0bd9bf25bd66"],
Cell[CellGroupData[{
Cell[101512, 1795, 223, 6, 66, "Input",ExpressionUUID->"5386773f-ab36-4eb5-a5ea-3c8ffa601eeb"],
Cell[101738, 1803, 19457, 333, 377, "Output",ExpressionUUID->"72a38c4f-3389-41ca-9d31-7317430f7392"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121232, 2141, 228, 6, 66, "Input",ExpressionUUID->"f8a6ffcc-b34a-42d5-8519-5b9769d0f920"],
Cell[121463, 2149, 19462, 333, 449, "Output",ExpressionUUID->"36002fbe-253e-47da-b0e2-732b987ecaf2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140962, 2487, 201, 6, 66, "Input",ExpressionUUID->"d2fe76b5-f410-4a8c-ba34-d7d97c8185de"],
Cell[141166, 2495, 7486, 141, 401, "Output",ExpressionUUID->"6db0f59b-52a6-4c6a-9930-81c66b45f509"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148689, 2641, 221, 6, 66, "Input",ExpressionUUID->"ba79b599-bbf2-46a0-ba61-d3e563e52998"],
Cell[148913, 2649, 4909, 93, 160, "Output",ExpressionUUID->"de26ff8a-ea51-4c0e-a74d-b0d343f8b926"]
}, Open  ]]
}
]
*)

